body.broadcasting {
	margin-top: 47px;
}

#broadcast {
	position: fixed;
	top: 0;
	left: 0;
	z-index: 9999;
	width: 100%;
	height: 44px;
	overflow: hidden;
	background: url('//s3.amazonaws.com/cbr_mothership/assets/images/broadcast-bg.gif') no-repeat 50% 0;
	border-bottom: 3px solid #fff;
	-webkit-box-shadow: 0 0 3px rgba(0, 0, 0, .75);
	-moz-box-shadow: 0 0 3px rgba(0, 0, 0, .75);
	box-shadow: 0 0 3px rgba(0, 0, 0, .75);
    display: none;
}

body.broadcasting #broadcast {
    display: block;
}


#broadcast-inner {
	width: 975px;
	margin: 0 auto;
	text-align: left;
}

.broadcast-item-title {
	float: left;
	width: 99px;
    margin-right: 50px;
    color: #fff;
    font-size: 18px;
    font-weight: bold;
    text-transform: uppercase;
    text-align: right;
    font-style: italic;
}

#broadcast-content {
	float: left;
	width: 885px;
	height: 44px;
    overflow: hidden;
}

#broadcast-content ul,
#broadcast-content ul li {
	margin: 0;
	padding: 0;
	line-height: 44px;
	list-style-type: none;
}

#broadcast-content ul li {
    height: 44px !important;
    width: 925px;
    overflow: hidden;
}


#broadcast-content ul li {
	font-weight: bold;
	font-size: 14px;
}

#broadcast-content ul li span {
	font-weight: normal;
}

#broadcast-content ul li a {
	text-shadow: 0 1px 1px #f7c65f;
	color: #713f01;
}

#broadcast-content ul li a:hover,
#broadcast-content ul li a:focus {
	text-decoration: none;
	color: #000;
	border-bottom: 0;
}

#broadcast-content ul li a span {
	color: #975c10;
}

#broadcast-content ul li a:hover span,
#broadcast-content ul li a:focus span {
	text-decoration: none;
	color: #713f01;
}

#broadcast-nav {
	float: right;
	width: 83px;
	height: 26px;
	margin-top: 9px;
}

#broadcast-nav a {
	float: left;
	width: 25px;
	height: 26px;
	text-decoration: none;
	background: url('//s3.amazonaws.com/cbr_mothership/assets/images/broadcast-arrows.png') no-repeat 0 0;
}

#broadcast-nav a#broadcast-nav-down:hover {
	background-position: 0 -26px;
}

#broadcast-nav a#broadcast-nav-up {
	width: 24px;
	background-position: -25px 0;
}

#broadcast-nav a#broadcast-nav-up:hover {
	background-position: -25px -26px;
}

#broadcast-nav-dummy {
    display: inline-block;
    float: left;
    visibility: hidden;
    width: 49px;
}

#broadcast-nav a#broadcast-nav-close {
    width: 25px;
    background-position: -49px 0;
    margin-left: 9px;
}

#broadcast-nav a#broadcast-nav-close:hover {
    background-position: -49px -26px;
}

